RSS   Vulnerabilities for 'K2 for sharepoint'   RSS

2015-10-21
 
CVE-2015-7299

CWE-89
 

 
SQL injection vulnerability in Runtime/Runtime/AjaxCall.ashx in K2 blackpearl, smartforms, and K2 for SharePoint 4.6.7 allows remote attackers to execute arbitrary SQL commands via the xml parameter.

 

 >>> Vendor: K2 3 Products
Smartforms
K2 for sharepoint
Blackpearl


Copyright 2019, cxsecurity.com

 

Back to Top